Decal  PGA-84 PADS-PCB 1 {0 0 900 900} {}
canvas text {375 -425} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-100 1000 1000 1000 1000 -100 0 -100 -100 0 -100 1000} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {890 890 910 910} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {870 870 930 930} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {900 900} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {790 890 810 910} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {770 870 830 930} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {800 900} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {690 890 710 910} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {670 870 730 930} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {700 900} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {590 890 610 910} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas oval {570 870 630 930} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {600 900} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {490 890 510 910} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(5) Heir(PAD5) Filled} {}
canvas oval {470 870 530 930} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {500 900} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {390 890 410 910} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas oval {370 870 430 930} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {400 900} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {290 890 310 910} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) PinID(7) Heir(PAD7) Filled} {}
canvas oval {270 870 330 930} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {300 900} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {190 890 210 910} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas oval {170 870 230 930} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {200 900} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {90 890 110 910} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(9) PinID(9) Heir(PAD9) Filled} {}
canvas oval {70 870 130 930} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {100 900} {ID(11) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {-10 890 10 910} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas oval {-30 870 30 930} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {0 900} {ID(12) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {890 790 910 810} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(11) PinID(11) Heir(PAD11) Filled} {}
canvas oval {870 770 930 830} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {900 800} {ID(13) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {790 790 810 810} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas oval {770 770 830 830} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {800 800} {ID(14) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {690 790 710 810} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(13) PinID(13) Heir(PAD13) Filled} {}
canvas oval {670 770 730 830} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {700 800} {ID(15) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {590 790 610 810} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas oval {570 770 630 830} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {600 800} {ID(16) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {490 790 510 810} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(15) PinID(15) Heir(PAD15) Filled} {}
canvas oval {470 770 530 830} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {500 800} {ID(17) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {390 790 410 810} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(16) Heir(PAD16) Filled} {}
canvas oval {370 770 430 830} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {400 800} {ID(18) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {290 790 310 810} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(17) PinID(17) Heir(PAD17) Filled} {}
canvas oval {270 770 330 830} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled} {}
canvas text {300 800} {ID(19) Type(Pin) Layer(All) PinNum(17) Heir(PAD17)} {-text 17 -anchor sw}
canvas oval {190 790 210 810} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(18) Heir(PAD18) Filled} {}
canvas oval {170 770 230 830} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {200 800} {ID(20) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {90 790 110 810} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(19) PinID(19) Heir(PAD19) Filled} {}
canvas oval {70 770 130 830} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled} {}
canvas text {100 800} {ID(21) Type(Pin) Layer(All) PinNum(19) Heir(PAD19)} {-text 19 -anchor sw}
canvas oval {-10 790 10 810} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(20) Heir(PAD20) Filled} {}
canvas oval {-30 770 30 830} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {0 800} {ID(22) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {890 690 910 710} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(21) PinID(21) Heir(PAD21) Filled} {}
canvas oval {870 670 930 730} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD21) Filled} {}
canvas text {900 700} {ID(23) Type(Pin) Layer(All) PinNum(21) Heir(PAD21)} {-text 21 -anchor sw}
canvas oval {790 690 810 710} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(22) Heir(PAD22) Filled} {}
canvas oval {770 670 830 730} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {800 700} {ID(24) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {690 690 710 710} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(23) PinID(23) Heir(PAD23) Filled} {}
canvas oval {670 670 730 730} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD23) Filled} {}
canvas text {700 700} {ID(25) Type(Pin) Layer(All) PinNum(23) Heir(PAD23)} {-text 23 -anchor sw}
canvas oval {590 690 610 710} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(24) Heir(PAD24) Filled} {}
canvas oval {570 670 630 730} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {600 700} {ID(26) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {490 690 510 710} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(25) PinID(25) Heir(PAD25) Filled} {}
canvas oval {470 670 530 730} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD25) Filled} {}
canvas text {500 700} {ID(27) Type(Pin) Layer(All) PinNum(25) Heir(PAD25)} {-text 25 -anchor sw}
canvas oval {390 690 410 710} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(26) Heir(PAD26) Filled} {}
canvas oval {370 670 430 730} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {400 700} {ID(28) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
canvas oval {290 690 310 710} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(27) PinID(27) Heir(PAD27) Filled} {}
canvas oval {270 670 330 730} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD27) Filled} {}
canvas text {300 700} {ID(29) Type(Pin) Layer(All) PinNum(27) Heir(PAD27)} {-text 27 -anchor sw}
canvas oval {190 690 210 710} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(28) PinID(28) Heir(PAD28) Filled} {}
canvas oval {170 670 230 730} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled} {}
canvas text {200 700} {ID(30) Type(Pin) Layer(All) PinNum(28) Heir(PAD28)} {-text 28 -anchor sw}
canvas oval {90 690 110 710} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(29) PinID(29) Heir(PAD29) Filled} {}
canvas oval {70 670 130 730} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD29) Filled} {}
canvas text {100 700} {ID(31) Type(Pin) Layer(All) PinNum(29) Heir(PAD29)} {-text 29 -anchor sw}
canvas oval {-10 690 10 710} {ID(32) Type(Anchor) Layer(All) PinType(PAD) Pin(30) PinID(30) Heir(PAD30) Filled} {}
canvas oval {-30 670 30 730} {ID(32) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled} {}
canvas text {0 700} {ID(32) Type(Pin) Layer(All) PinNum(30) Heir(PAD30)} {-text 30 -anchor sw}
canvas oval {890 590 910 610} {ID(33) Type(Anchor) Layer(All) PinType(PAD) Pin(31) PinID(31) Heir(PAD31) Filled} {}
canvas oval {870 570 930 630} {ID(33) Type(Pad) Layer(Top) Hole(0) Heir(PAD31) Filled} {}
canvas text {900 600} {ID(33) Type(Pin) Layer(All) PinNum(31) Heir(PAD31)} {-text 31 -anchor sw}
canvas oval {790 590 810 610} {ID(34) Type(Anchor) Layer(All) PinType(PAD) Pin(32) PinID(32) Heir(PAD32) Filled} {}
canvas oval {770 570 830 630} {ID(34) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled} {}
canvas text {800 600} {ID(34) Type(Pin) Layer(All) PinNum(32) Heir(PAD32)} {-text 32 -anchor sw}
canvas oval {690 590 710 610} {ID(35) Type(Anchor) Layer(All) PinType(PAD) Pin(33) PinID(33) Heir(PAD33) Filled} {}
canvas oval {670 570 730 630} {ID(35) Type(Pad) Layer(Top) Hole(0) Heir(PAD33) Filled} {}
canvas text {700 600} {ID(35) Type(Pin) Layer(All) PinNum(33) Heir(PAD33)} {-text 33 -anchor sw}
canvas oval {190 590 210 610} {ID(36) Type(Anchor) Layer(All) PinType(PAD) Pin(34) PinID(34) Heir(PAD34) Filled} {}
canvas oval {170 570 230 630} {ID(36) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled} {}
canvas text {200 600} {ID(36) Type(Pin) Layer(All) PinNum(34) Heir(PAD34)} {-text 34 -anchor sw}
canvas oval {90 590 110 610} {ID(37) Type(Anchor) Layer(All) PinType(PAD) Pin(35) PinID(35) Heir(PAD35) Filled} {}
canvas oval {70 570 130 630} {ID(37) Type(Pad) Layer(Top) Hole(0) Heir(PAD35) Filled} {}
canvas text {100 600} {ID(37) Type(Pin) Layer(All) PinNum(35) Heir(PAD35)} {-text 35 -anchor sw}
canvas oval {-10 590 10 610} {ID(38) Type(Anchor) Layer(All) PinType(PAD) Pin(36) PinID(36) Heir(PAD36) Filled} {}
canvas oval {-30 570 30 630} {ID(38) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled} {}
canvas text {0 600} {ID(38) Type(Pin) Layer(All) PinNum(36) Heir(PAD36)} {-text 36 -anchor sw}
canvas oval {890 490 910 510} {ID(39) Type(Anchor) Layer(All) PinType(PAD) Pin(37) PinID(37) Heir(PAD37) Filled} {}
canvas oval {870 470 930 530} {ID(39) Type(Pad) Layer(Top) Hole(0) Heir(PAD37) Filled} {}
canvas text {900 500} {ID(39) Type(Pin) Layer(All) PinNum(37) Heir(PAD37)} {-text 37 -anchor sw}
canvas oval {790 490 810 510} {ID(40) Type(Anchor) Layer(All) PinType(PAD) Pin(38) PinID(38) Heir(PAD38) Filled} {}
canvas oval {770 470 830 530} {ID(40) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled} {}
canvas text {800 500} {ID(40) Type(Pin) Layer(All) PinNum(38) Heir(PAD38)} {-text 38 -anchor sw}
canvas oval {690 490 710 510} {ID(41) Type(Anchor) Layer(All) PinType(PAD) Pin(39) PinID(39) Heir(PAD39) Filled} {}
canvas oval {670 470 730 530} {ID(41) Type(Pad) Layer(Top) Hole(0) Heir(PAD39) Filled} {}
canvas text {700 500} {ID(41) Type(Pin) Layer(All) PinNum(39) Heir(PAD39)} {-text 39 -anchor sw}
canvas oval {190 490 210 510} {ID(42) Type(Anchor) Layer(All) PinType(PAD) Pin(40) PinID(40) Heir(PAD40) Filled} {}
canvas oval {170 470 230 530} {ID(42) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled} {}
canvas text {200 500} {ID(42) Type(Pin) Layer(All) PinNum(40) Heir(PAD40)} {-text 40 -anchor sw}
canvas oval {90 490 110 510} {ID(43) Type(Anchor) Layer(All) PinType(PAD) Pin(41) PinID(41) Heir(PAD41) Filled} {}
canvas oval {70 470 130 530} {ID(43) Type(Pad) Layer(Top) Hole(0) Heir(PAD41) Filled} {}
canvas text {100 500} {ID(43) Type(Pin) Layer(All) PinNum(41) Heir(PAD41)} {-text 41 -anchor sw}
canvas oval {-10 490 10 510} {ID(44) Type(Anchor) Layer(All) PinType(PAD) Pin(42) PinID(42) Heir(PAD42) Filled} {}
canvas oval {-30 470 30 530} {ID(44) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled} {}
canvas text {0 500} {ID(44) Type(Pin) Layer(All) PinNum(42) Heir(PAD42)} {-text 42 -anchor sw}
canvas oval {890 390 910 410} {ID(45) Type(Anchor) Layer(All) PinType(PAD) Pin(43) PinID(43) Heir(PAD43) Filled} {}
canvas oval {870 370 930 430} {ID(45) Type(Pad) Layer(Top) Hole(0) Heir(PAD43) Filled} {}
canvas text {900 400} {ID(45) Type(Pin) Layer(All) PinNum(43) Heir(PAD43)} {-text 43 -anchor sw}
canvas oval {790 390 810 410} {ID(46) Type(Anchor) Layer(All) PinType(PAD) Pin(44) PinID(44) Heir(PAD44) Filled} {}
canvas oval {770 370 830 430} {ID(46) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled} {}
canvas text {800 400} {ID(46) Type(Pin) Layer(All) PinNum(44) Heir(PAD44)} {-text 44 -anchor sw}
canvas oval {690 390 710 410} {ID(47) Type(Anchor) Layer(All) PinType(PAD) Pin(45) PinID(45) Heir(PAD45) Filled} {}
canvas oval {670 370 730 430} {ID(47) Type(Pad) Layer(Top) Hole(0) Heir(PAD45) Filled} {}
canvas text {700 400} {ID(47) Type(Pin) Layer(All) PinNum(45) Heir(PAD45)} {-text 45 -anchor sw}
canvas oval {190 390 210 410} {ID(48) Type(Anchor) Layer(All) PinType(PAD) Pin(46) PinID(46) Heir(PAD46) Filled} {}
canvas oval {170 370 230 430} {ID(48) Type(Pad) Layer(Top) Hole(0) Heir(PAD46) Filled} {}
canvas text {200 400} {ID(48) Type(Pin) Layer(All) PinNum(46) Heir(PAD46)} {-text 46 -anchor sw}
canvas oval {90 390 110 410} {ID(49) Type(Anchor) Layer(All) PinType(PAD) Pin(47) PinID(47) Heir(PAD47) Filled} {}
canvas oval {70 370 130 430} {ID(49) Type(Pad) Layer(Top) Hole(0) Heir(PAD47) Filled} {}
canvas text {100 400} {ID(49) Type(Pin) Layer(All) PinNum(47) Heir(PAD47)} {-text 47 -anchor sw}
canvas oval {-10 390 10 410} {ID(50) Type(Anchor) Layer(All) PinType(PAD) Pin(48) PinID(48) Heir(PAD48) Filled} {}
canvas oval {-30 370 30 430} {ID(50) Type(Pad) Layer(Top) Hole(0) Heir(PAD48) Filled} {}
canvas text {0 400} {ID(50) Type(Pin) Layer(All) PinNum(48) Heir(PAD48)} {-text 48 -anchor sw}
canvas oval {890 290 910 310} {ID(51) Type(Anchor) Layer(All) PinType(PAD) Pin(49) PinID(49) Heir(PAD49) Filled} {}
canvas oval {870 270 930 330} {ID(51) Type(Pad) Layer(Top) Hole(0) Heir(PAD49) Filled} {}
canvas text {900 300} {ID(51) Type(Pin) Layer(All) PinNum(49) Heir(PAD49)} {-text 49 -anchor sw}
canvas oval {790 290 810 310} {ID(52) Type(Anchor) Layer(All) PinType(PAD) Pin(50) PinID(50) Heir(PAD50) Filled} {}
canvas oval {770 270 830 330} {ID(52) Type(Pad) Layer(Top) Hole(0) Heir(PAD50) Filled} {}
canvas text {800 300} {ID(52) Type(Pin) Layer(All) PinNum(50) Heir(PAD50)} {-text 50 -anchor sw}
canvas oval {690 290 710 310} {ID(53) Type(Anchor) Layer(All) PinType(PAD) Pin(51) PinID(51) Heir(PAD51) Filled} {}
canvas oval {670 270 730 330} {ID(53) Type(Pad) Layer(Top) Hole(0) Heir(PAD51) Filled} {}
canvas text {700 300} {ID(53) Type(Pin) Layer(All) PinNum(51) Heir(PAD51)} {-text 51 -anchor sw}
canvas oval {190 290 210 310} {ID(54) Type(Anchor) Layer(All) PinType(PAD) Pin(52) PinID(52) Heir(PAD52) Filled} {}
canvas oval {170 270 230 330} {ID(54) Type(Pad) Layer(Top) Hole(0) Heir(PAD52) Filled} {}
canvas text {200 300} {ID(54) Type(Pin) Layer(All) PinNum(52) Heir(PAD52)} {-text 52 -anchor sw}
canvas oval {90 290 110 310} {ID(55) Type(Anchor) Layer(All) PinType(PAD) Pin(53) PinID(53) Heir(PAD53) Filled} {}
canvas oval {70 270 130 330} {ID(55) Type(Pad) Layer(Top) Hole(0) Heir(PAD53) Filled} {}
canvas text {100 300} {ID(55) Type(Pin) Layer(All) PinNum(53) Heir(PAD53)} {-text 53 -anchor sw}
canvas oval {-10 290 10 310} {ID(56) Type(Anchor) Layer(All) PinType(PAD) Pin(54) PinID(54) Heir(PAD54) Filled} {}
canvas oval {-30 270 30 330} {ID(56) Type(Pad) Layer(Top) Hole(0) Heir(PAD54) Filled} {}
canvas text {0 300} {ID(56) Type(Pin) Layer(All) PinNum(54) Heir(PAD54)} {-text 54 -anchor sw}
canvas oval {890 190 910 210} {ID(57) Type(Anchor) Layer(All) PinType(PAD) Pin(55) PinID(55) Heir(PAD55) Filled} {}
canvas oval {870 170 930 230} {ID(57) Type(Pad) Layer(Top) Hole(0) Heir(PAD55) Filled} {}
canvas text {900 200} {ID(57) Type(Pin) Layer(All) PinNum(55) Heir(PAD55)} {-text 55 -anchor sw}
canvas oval {790 190 810 210} {ID(58) Type(Anchor) Layer(All) PinType(PAD) Pin(56) PinID(56) Heir(PAD56) Filled} {}
canvas oval {770 170 830 230} {ID(58) Type(Pad) Layer(Top) Hole(0) Heir(PAD56) Filled} {}
canvas text {800 200} {ID(58) Type(Pin) Layer(All) PinNum(56) Heir(PAD56)} {-text 56 -anchor sw}
canvas oval {690 190 710 210} {ID(59) Type(Anchor) Layer(All) PinType(PAD) Pin(57) PinID(57) Heir(PAD57) Filled} {}
canvas oval {670 170 730 230} {ID(59) Type(Pad) Layer(Top) Hole(0) Heir(PAD57) Filled} {}
canvas text {700 200} {ID(59) Type(Pin) Layer(All) PinNum(57) Heir(PAD57)} {-text 57 -anchor sw}
canvas oval {590 190 610 210} {ID(60) Type(Anchor) Layer(All) PinType(PAD) Pin(58) PinID(58) Heir(PAD58) Filled} {}
canvas oval {570 170 630 230} {ID(60) Type(Pad) Layer(Top) Hole(0) Heir(PAD58) Filled} {}
canvas text {600 200} {ID(60) Type(Pin) Layer(All) PinNum(58) Heir(PAD58)} {-text 58 -anchor sw}
canvas oval {490 190 510 210} {ID(61) Type(Anchor) Layer(All) PinType(PAD) Pin(59) PinID(59) Heir(PAD59) Filled} {}
canvas oval {470 170 530 230} {ID(61) Type(Pad) Layer(Top) Hole(0) Heir(PAD59) Filled} {}
canvas text {500 200} {ID(61) Type(Pin) Layer(All) PinNum(59) Heir(PAD59)} {-text 59 -anchor sw}
canvas oval {390 190 410 210} {ID(62) Type(Anchor) Layer(All) PinType(PAD) Pin(60) PinID(60) Heir(PAD60) Filled} {}
canvas oval {370 170 430 230} {ID(62) Type(Pad) Layer(Top) Hole(0) Heir(PAD60) Filled} {}
canvas text {400 200} {ID(62) Type(Pin) Layer(All) PinNum(60) Heir(PAD60)} {-text 60 -anchor sw}
canvas oval {290 190 310 210} {ID(63) Type(Anchor) Layer(All) PinType(PAD) Pin(61) PinID(61) Heir(PAD61) Filled} {}
canvas oval {270 170 330 230} {ID(63) Type(Pad) Layer(Top) Hole(0) Heir(PAD61) Filled} {}
canvas text {300 200} {ID(63) Type(Pin) Layer(All) PinNum(61) Heir(PAD61)} {-text 61 -anchor sw}
canvas oval {190 190 210 210} {ID(64) Type(Anchor) Layer(All) PinType(PAD) Pin(62) PinID(62) Heir(PAD62) Filled} {}
canvas oval {170 170 230 230} {ID(64) Type(Pad) Layer(Top) Hole(0) Heir(PAD62) Filled} {}
canvas text {200 200} {ID(64) Type(Pin) Layer(All) PinNum(62) Heir(PAD62)} {-text 62 -anchor sw}
canvas oval {90 190 110 210} {ID(65) Type(Anchor) Layer(All) PinType(PAD) Pin(63) PinID(63) Heir(PAD63) Filled} {}
canvas oval {70 170 130 230} {ID(65) Type(Pad) Layer(Top) Hole(0) Heir(PAD63) Filled} {}
canvas text {100 200} {ID(65) Type(Pin) Layer(All) PinNum(63) Heir(PAD63)} {-text 63 -anchor sw}
canvas oval {-10 190 10 210} {ID(66) Type(Anchor) Layer(All) PinType(PAD) Pin(64) PinID(64) Heir(PAD64) Filled} {}
canvas oval {-30 170 30 230} {ID(66) Type(Pad) Layer(Top) Hole(0) Heir(PAD64) Filled} {}
canvas text {0 200} {ID(66) Type(Pin) Layer(All) PinNum(64) Heir(PAD64)} {-text 64 -anchor sw}
canvas oval {890 90 910 110} {ID(67) Type(Anchor) Layer(All) PinType(PAD) Pin(65) PinID(65) Heir(PAD65) Filled} {}
canvas oval {870 70 930 130} {ID(67) Type(Pad) Layer(Top) Hole(0) Heir(PAD65) Filled} {}
canvas text {900 100} {ID(67) Type(Pin) Layer(All) PinNum(65) Heir(PAD65)} {-text 65 -anchor sw}
canvas oval {790 90 810 110} {ID(68) Type(Anchor) Layer(All) PinType(PAD) Pin(66) PinID(66) Heir(PAD66) Filled} {}
canvas oval {770 70 830 130} {ID(68) Type(Pad) Layer(Top) Hole(0) Heir(PAD66) Filled} {}
canvas text {800 100} {ID(68) Type(Pin) Layer(All) PinNum(66) Heir(PAD66)} {-text 66 -anchor sw}
canvas oval {690 90 710 110} {ID(69) Type(Anchor) Layer(All) PinType(PAD) Pin(67) PinID(67) Heir(PAD67) Filled} {}
canvas oval {670 70 730 130} {ID(69) Type(Pad) Layer(Top) Hole(0) Heir(PAD67) Filled} {}
canvas text {700 100} {ID(69) Type(Pin) Layer(All) PinNum(67) Heir(PAD67)} {-text 67 -anchor sw}
canvas oval {590 90 610 110} {ID(70) Type(Anchor) Layer(All) PinType(PAD) Pin(68) PinID(68) Heir(PAD68) Filled} {}
canvas oval {570 70 630 130} {ID(70) Type(Pad) Layer(Top) Hole(0) Heir(PAD68) Filled} {}
canvas text {600 100} {ID(70) Type(Pin) Layer(All) PinNum(68) Heir(PAD68)} {-text 68 -anchor sw}
canvas oval {490 90 510 110} {ID(71) Type(Anchor) Layer(All) PinType(PAD) Pin(69) PinID(69) Heir(PAD69) Filled} {}
canvas oval {470 70 530 130} {ID(71) Type(Pad) Layer(Top) Hole(0) Heir(PAD69) Filled} {}
canvas text {500 100} {ID(71) Type(Pin) Layer(All) PinNum(69) Heir(PAD69)} {-text 69 -anchor sw}
canvas oval {390 90 410 110} {ID(72) Type(Anchor) Layer(All) PinType(PAD) Pin(70) PinID(70) Heir(PAD70) Filled} {}
canvas oval {370 70 430 130} {ID(72) Type(Pad) Layer(Top) Hole(0) Heir(PAD70) Filled} {}
canvas text {400 100} {ID(72) Type(Pin) Layer(All) PinNum(70) Heir(PAD70)} {-text 70 -anchor sw}
canvas oval {290 90 310 110} {ID(73) Type(Anchor) Layer(All) PinType(PAD) Pin(71) PinID(71) Heir(PAD71) Filled} {}
canvas oval {270 70 330 130} {ID(73) Type(Pad) Layer(Top) Hole(0) Heir(PAD71) Filled} {}
canvas text {300 100} {ID(73) Type(Pin) Layer(All) PinNum(71) Heir(PAD71)} {-text 71 -anchor sw}
canvas oval {190 90 210 110} {ID(74) Type(Anchor) Layer(All) PinType(PAD) Pin(72) PinID(72) Heir(PAD72) Filled} {}
canvas oval {170 70 230 130} {ID(74) Type(Pad) Layer(Top) Hole(0) Heir(PAD72) Filled} {}
canvas text {200 100} {ID(74) Type(Pin) Layer(All) PinNum(72) Heir(PAD72)} {-text 72 -anchor sw}
canvas oval {90 90 110 110} {ID(75) Type(Anchor) Layer(All) PinType(PAD) Pin(73) PinID(73) Heir(PAD73) Filled} {}
canvas oval {70 70 130 130} {ID(75) Type(Pad) Layer(Top) Hole(0) Heir(PAD73) Filled} {}
canvas text {100 100} {ID(75) Type(Pin) Layer(All) PinNum(73) Heir(PAD73)} {-text 73 -anchor sw}
canvas oval {-10 90 10 110} {ID(76) Type(Anchor) Layer(All) PinType(PAD) Pin(74) PinID(74) Heir(PAD74) Filled} {}
canvas oval {-30 70 30 130} {ID(76) Type(Pad) Layer(Top) Hole(0) Heir(PAD74) Filled} {}
canvas text {0 100} {ID(76) Type(Pin) Layer(All) PinNum(74) Heir(PAD74)} {-text 74 -anchor sw}
canvas oval {890 -10 910 10} {ID(77) Type(Anchor) Layer(All) PinType(PAD) Pin(75) PinID(75) Heir(PAD75) Filled} {}
canvas oval {870 -30 930 30} {ID(77) Type(Pad) Layer(Top) Hole(0) Heir(PAD75) Filled} {}
canvas text {900 0} {ID(77) Type(Pin) Layer(All) PinNum(75) Heir(PAD75)} {-text 75 -anchor sw}
canvas oval {790 -10 810 10} {ID(78) Type(Anchor) Layer(All) PinType(PAD) Pin(76) PinID(76) Heir(PAD76) Filled} {}
canvas oval {770 -30 830 30} {ID(78) Type(Pad) Layer(Top) Hole(0) Heir(PAD76) Filled} {}
canvas text {800 0} {ID(78) Type(Pin) Layer(All) PinNum(76) Heir(PAD76)} {-text 76 -anchor sw}
canvas oval {690 -10 710 10} {ID(79) Type(Anchor) Layer(All) PinType(PAD) Pin(77) PinID(77) Heir(PAD77) Filled} {}
canvas oval {670 -30 730 30} {ID(79) Type(Pad) Layer(Top) Hole(0) Heir(PAD77) Filled} {}
canvas text {700 0} {ID(79) Type(Pin) Layer(All) PinNum(77) Heir(PAD77)} {-text 77 -anchor sw}
canvas oval {590 -10 610 10} {ID(80) Type(Anchor) Layer(All) PinType(PAD) Pin(78) PinID(78) Heir(PAD78) Filled} {}
canvas oval {570 -30 630 30} {ID(80) Type(Pad) Layer(Top) Hole(0) Heir(PAD78) Filled} {}
canvas text {600 0} {ID(80) Type(Pin) Layer(All) PinNum(78) Heir(PAD78)} {-text 78 -anchor sw}
canvas oval {490 -10 510 10} {ID(81) Type(Anchor) Layer(All) PinType(PAD) Pin(79) PinID(79) Heir(PAD79) Filled} {}
canvas oval {470 -30 530 30} {ID(81) Type(Pad) Layer(Top) Hole(0) Heir(PAD79) Filled} {}
canvas text {500 0} {ID(81) Type(Pin) Layer(All) PinNum(79) Heir(PAD79)} {-text 79 -anchor sw}
canvas oval {390 -10 410 10} {ID(82) Type(Anchor) Layer(All) PinType(PAD) Pin(80) PinID(80) Heir(PAD80) Filled} {}
canvas oval {370 -30 430 30} {ID(82) Type(Pad) Layer(Top) Hole(0) Heir(PAD80) Filled} {}
canvas text {400 0} {ID(82) Type(Pin) Layer(All) PinNum(80) Heir(PAD80)} {-text 80 -anchor sw}
canvas oval {290 -10 310 10} {ID(83) Type(Anchor) Layer(All) PinType(PAD) Pin(81) PinID(81) Heir(PAD81) Filled} {}
canvas oval {270 -30 330 30} {ID(83) Type(Pad) Layer(Top) Hole(0) Heir(PAD81) Filled} {}
canvas text {300 0} {ID(83) Type(Pin) Layer(All) PinNum(81) Heir(PAD81)} {-text 81 -anchor sw}
canvas oval {190 -10 210 10} {ID(84) Type(Anchor) Layer(All) PinType(PAD) Pin(82) PinID(82) Heir(PAD82) Filled} {}
canvas oval {170 -30 230 30} {ID(84) Type(Pad) Layer(Top) Hole(0) Heir(PAD82) Filled} {}
canvas text {200 0} {ID(84) Type(Pin) Layer(All) PinNum(82) Heir(PAD82)} {-text 82 -anchor sw}
canvas oval {90 -10 110 10} {ID(85) Type(Anchor) Layer(All) PinType(PAD) Pin(83) PinID(83) Heir(PAD83) Filled} {}
canvas oval {70 -30 130 30} {ID(85) Type(Pad) Layer(Top) Hole(0) Heir(PAD83) Filled} {}
canvas text {100 0} {ID(85) Type(Pin) Layer(All) PinNum(83) Heir(PAD83)} {-text 83 -anchor sw}
canvas oval {-10 -10 10 10} {ID(86) Type(Anchor) Layer(All) PinType(PAD) Pin(84) PinID(84) Heir(PAD84) Filled} {}
canvas rectangle {-30 -30 30 30} {ID(86) Type(Pad) Layer(Top) Hole(0) Heir(PAD84) Filled} {}
canvas text {0 0} {ID(86) Type(Pin) Layer(All) PinNum(84) Heir(PAD84)} {-text 84 -anchor sw}
